Subject: Re: MM3 on the Mac

From: [email-masked]
Date: Mon, 24 Jan 94 11:34:27 +0100

Phil Bays wrote:
>In response to my inquiry about MM3 on a 486 PC, I have had several 
>questions raised about the Mac version of MM3 published by InStar. 

>It is my understanding that MM3 has now been ported as is sold as part
>of the MacMimic package.

Although I do have a working version of MM3 on my Macintosh Quadra,
it is not yet ready for public consumption.

I estimate that it will take another two months to test and
polish MM3 for the Macintosh.

-Anders

-- 
 Anders Sundin                   e-mail: [email-masked]
 Organic Chemistry 2                     [email-masked]
 Lund University, P.O. Box 124   voice:  +46 46 104130
 S-22100 Lund, Sweden            fax:    +46 46 108209